<MP3Trimmer>
	<background name="BACKGROUND" id="0">
		<defP x="0" y="0" width="480" height="536" clrtrans="16711935" img="\Windows\MP3TrimmerBackground_P.png"/>
		<defL x="0" y="0" width="640" height="376" clrtrans="16711935" img="\Windows\MP3TrimmerBackground_L.png"/>
	</background>
	<static name="RINGNAME" id="1">
		<defP x="85" y="81" width="370" height="48" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="24" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="25" ftweight="300" ftaa="1"/>
		</defP>
		<defL x="85" y="81" width="217" height="48" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="24" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="25" ftweight="300" ftaa="1"/>
		</defL>
	</static>
	<static name="TITLE" id="6">
		<defP x="0" y="0" width="480" height="60" align="6" ftface="HelveticaNeue LT 35 Thin" ftsz="48" ftweight="0" ftaa="1" ftclr="5263440" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="44" ftweight="100" align="6"/>
		</defP>
		<defL x="0" y="0" width="640" height="60" align="6" ftface="HelveticaNeue LT 35 Thin" ftsz="48" ftweight="0" ftaa="1" ftclr="5263440" bgclr="15776322">
			<LCID0404 ftface="Tahoma" ftsz="44" ftweight="100" align="6"/>
		</defL>
	</static>	
	<static name="DURATION" id="2">
		<defP x="85" y="112" width="380" height="48" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="24" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322"/>
		<defL x="85" y="112" width="540" height="48" align="0" ftface="HelveticaNeue LT 55 Roman" ftsz="24" ftweight="300" ftaa="1" ftclr="13092807" bgclr="15776322"/>
	</static>
	<static name="TIME" id="3">
		<defP x="40" y="155" width="400" height="80" align="6" ftface="HelveticaNeue LT 55 Roman" ftsz="100" ftweight="500" ftaa="1" ftclr="16777215" bgclr="15776322"/>
		<defL x="15" y="170" width="300" height="100" align="6" ftface="HelveticaNeue LT 55 Roman" ftsz="100" ftweight="500" ftaa="1" ftclr="16777215" bgclr="15776322"/>
	</static>
	<slider name="SLIDER" id="4">
		<defP x="11" y="268" width="458" height="39" clrtrans="16711935" bgimg="\Windows\MP3TrimmerProgressBackground_P.png" markedimg="\Windows\MP3TrimmerProgressMarked_P.png" progressimg="\Windows\MP3TrimmerProgressPlayed_P.png" markinthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkInRest.png" markinthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkInPressed.png" markoutthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkOutRest.png" markoutthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkOutPressed.png" progressrangel="15" progressranget="0" progressranger="443" progressrangeb="0"/>
		<defL x="11" y="318" width="618" height="39" clrtrans="16711935" bgimg="\Windows\MP3TrimmerProgressBackground_L.png" markedimg="\Windows\MP3TrimmerProgressMarked_L.png" progressimg="\Windows\MP3TrimmerProgressPlayed_L.png" markinthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkInRest.png" markinthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkInPressed.png" markoutthumbimgneut="\Windows\MP3TrimmerProgressThumbMarkOutRest.png" markoutthumbimgdown="\Windows\MP3TrimmerProgressThumbMarkOutPressed.png" progressrangel="15" progressranget="0" progressranger="603" progressrangeb="0"/>
	</slider>
	<selection name="SELECTION" id="5">
		<defP x="0" y="323" width="480" height="213"  clrtrans="16711935" selectedneutimg="\Windows\MP3TrimmerHighlight_P.png" selecteddownimg="\Windows\MP3TrimmerHighlightPress_P.png" unselectedimg="\Windows\MP3TrimmerHighlight_P.png" itemimgwidth="480" itemimgheight="70" ft1x="36" ft1y="0" ft1width="260" ft1height="70" ft1face="HelveticaNeue LT 55 Roman" ft1sz="30" ft1weight="500" ft1align="0" ft1aa="1" ft1clract="7566195" ft1clrinact="7566195"  ft1clrdown="13092807" ft2x="296" ft2y="0" ft2width="104" ft2height="70" ft2face="HelveticaNeue LT 55 Roman" ft2sz="28" ft2weight="500" ft2align="2" ft2aa="1" ft2clract="7566195" ft2clrinact="7566195" ft2clrdown="13092807" backwardrectl="275" backwardrectt="0" backwardrectr="346" backwardrectb="70" forwardrectl="398" forwardrectt="0" forwardrectr="480" forwardrectb="70">
			<LCID0404 ft1face="Tahoma" ft1sz="26" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="26" ft2weight="500" ft2aa="1"/>
			<LCID0804 ft1face="Tahoma" ft1sz="26" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="26" ft2weight="500" ft2aa="1"/>
		</defP>
		<defL x="301" y="91" width="339" height="189"  clrtrans="16711935" selectedneutimg="\Windows\MP3TrimmerHighlight_L.png" selecteddownimg="\Windows\MP3TrimmerHighlightPress_L.png" unselectedimg="\Windows\MP3TrimmerHighlight_L.png" itemimgwidth="339" itemimgheight="62" ft1x="20" ft1y="0" ft1width="130" ft1height="62" ft1face="HelveticaNeue LT 55 Roman" ft1sz="24" ft1weight="500" ft1align="0" ft1aa="1" ft1clract="7566195" ft1clrinact="7566195" ft1clrdown="13092807" ft2x="176" ft2y="0" ft2width="104" ft2height="62" ft2face="HelveticaNeue LT 55 Roman" ft2sz="24" ft2weight="500" ft2align="2" ft2aa="1" ft2clract="7566195" ft2clrinact="7566195" ft2clrdown="13092807" backwardrectl="170" backwardrectt="0" backwardrectr="241" backwardrectb="62" forwardrectl="276" forwardrectt="0" forwardrectr="339" forwardrectb="62">
			<LCID0404 ft1face="Tahoma" ft1sz="22" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="22" ft2weight="500" ft2aa="1"/>
			<LCID0804 ft1face="Tahoma" ft1sz="22" ft1weight="500" ft1aa="1" ft2face="Tahoma" ft2sz="22" ft2weight="500" ft2aa="1"/>
		</defL>
		<itemimgP img="\Windows\MP3TrimmertBtntRest_P.png"/>
		<itemimgP img="\Windows\MP3TrimmertBtnPressed_P.png"/>
		<itemimgP img="\Windows\MP3TrimmertBtntRest_P.png"/>
		<itemimgL img="\Windows\MP3TrimmertBtntRest_L.png"/>
		<itemimgL img="\Windows\MP3TrimmertBtnPressed_L.png"/>
		<itemimgL img="\Windows\MP3TrimmertBtntRest_L.png"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
		<item selectedneutimgid="2" selecteddownimgid="1" unselectedimgid="0"/>
	</selection>
</MP3Trimmer>
